Comme annoncé, ce forum est passé en lecture seule au 1er janvier 2020. Désormais nous vous invitons à vous rendre sur notre nouvelle page communauté :
Image

A très bientôt !

[Sujet officiel] Plugin Monitoring

morlong
Timide
Messages : 318
Inscription : 21 déc. 2015, 13:09
Localisation : Dijon

Re: [Sujet officiel] Plugin Monitoring

Message par morlong » 20 févr. 2016, 16:52

phifi a écrit :et si tu fais : systemctl restart php5-fpm ?
ou systemctl restart php5-fpm.service
Je sais même pas comment on fait ça. .....
J'ai redémarre la mini+ et tout est passé en ok par contre j'ai toujours icône qui manque:
Image
smart
Rfxcom
clé bluetooth *2
Zigate

phifi
Actif
Messages : 994
Inscription : 25 juin 2014, 19:51
Localisation : Ile de France

Re: [Sujet officiel] Plugin Monitoring

Message par phifi » 20 févr. 2016, 18:28

Un redémarrage de la Mini+ a aussi redémarrer PHP (forcement). Je vois donc d’où vient le pb (correction identifiée).
Pour le pb d'icône, j'utilise ceux de Jeedom (core), et c'est la 1ère fois que je vois ça.

Via ton navigateur internet (Chrome, Firefox), tu peux faire un F12 puis actualiser la page.
L'onglet console, tu vois des erreurs ?
NUC + ESXI + Jeedom en bêta avec Z-Stick Gen5

morlong
Timide
Messages : 318
Inscription : 21 déc. 2015, 13:09
Localisation : Dijon

Re: [Sujet officiel] Plugin Monitoring

Message par morlong » 21 févr. 2016, 15:04

tu va rire c'est réapparu, aujourd'hui j'ai tout les icones!
2016-02-21 (3).png
2016-02-21 (3).png (30.96 Kio) Consulté 816 fois
Et il a changé de couleur de fond aussi....
smart
Rfxcom
clé bluetooth *2
Zigate

phifi
Actif
Messages : 994
Inscription : 25 juin 2014, 19:51
Localisation : Ile de France

Re: [Sujet officiel] Plugin Monitoring

Message par phifi » 21 févr. 2016, 15:12

Tu n'aurais pas appliqué le [THEME] "Dark Sobre" : viewtopic.php?f=24&t=15552 ?
NUC + ESXI + Jeedom en bêta avec Z-Stick Gen5

morlong
Timide
Messages : 318
Inscription : 21 déc. 2015, 13:09
Localisation : Dijon

Re: [Sujet officiel] Plugin Monitoring

Message par morlong » 21 févr. 2016, 16:56

si pk?
mais pas aujourd'hui, c'etait avant que j'instal le plugin monitoring
smart
Rfxcom
clé bluetooth *2
Zigate

phifi
Actif
Messages : 994
Inscription : 25 juin 2014, 19:51
Localisation : Ile de France

Re: [Sujet officiel] Plugin Monitoring

Message par phifi » 21 févr. 2016, 16:59

Différence de couleur vient de ça, je pense que la Personnalisation avancée n'ai pas pris en compte systématiquement
NUC + ESXI + Jeedom en bêta avec Z-Stick Gen5

morlong
Timide
Messages : 318
Inscription : 21 déc. 2015, 13:09
Localisation : Dijon

Re: [Sujet officiel] Plugin Monitoring

Message par morlong » 21 févr. 2016, 17:07

ok merci de la réponse
smart
Rfxcom
clé bluetooth *2
Zigate

fravetier
Timide
Messages : 73
Inscription : 01 juin 2015, 16:40

Re: [Sujet officiel] Plugin Monitoring

Message par fravetier » 22 févr. 2016, 09:34

J'ai aussi cette erreur lorsque je clic sur installation ou relancer (après la mise à jour v2)

Code : Tout sélectionner

sudo: /etc/init.d/php5: command not found
Restarting php5-fpm (via systemctl): php5-fpm.service
Du coup dans la vue health, la dépendance reste à "en cours" et dans index.php?v=d&p=plugin&id=Monitoring c'est bloqué à 80%

Je suis sur Jessie, raspberry 2
php 5.6.17-0+deb8u1

caplam
Actif
Messages : 646
Inscription : 02 déc. 2014, 15:36

Re: [Sujet officiel] Plugin Monitoring

Message par caplam » 22 févr. 2016, 10:32

Bonjour à tous,

suite à l'upgrade en V2, le plugin monitoring (et d'autres) ne marche plus chez moi.
Je pense que c'est du au fait que mon jeedom tourne sur une ubuntu serveur 14.
Voici le log de l'update:

Code : Tout sélectionner

Lancement de l'installation du module php5-ssh2 - Launch install of module php5-ssh2
Get:1 http://security.ubuntu.com trusty-security InRelease [65.9 kB]
Ign http://fr.archive.ubuntu.com trusty InRelease
Get:2 http://fr.archive.ubuntu.com trusty-updates InRelease [65.9 kB]
Get:3 http://security.ubuntu.com trusty-security/main Sources [105 kB]
Hit https://deb.nodesource.com trusty InRelease
Hit http://fr.archive.ubuntu.com trusty-backports InRelease
Hit https://deb.nodesource.com trusty/main Sources
Hit http://fr.archive.ubuntu.com trusty Release.gpg
Get:4 http://fr.archive.ubuntu.com trusty-updates/main Sources [260 kB]
Hit https://deb.nodesource.com trusty/main amd64 Packages
Get:5 http://security.ubuntu.com trusty-security/restricted Sources [4035 B]
Get:6 http://security.ubuntu.com trusty-security/universe Sources [33.0 kB]
Hit https://deb.nodesource.com trusty/main i386 Packages
Get:7 http://security.ubuntu.com trusty-security/multiverse Sources [2767 B]
Get:8 https://deb.nodesource.com trusty/main Translation-en
Get:9 http://security.ubuntu.com trusty-security/main amd64 Packages [421 kB]
Get:10 http://security.ubuntu.com trusty-security/restricted amd64 Packages [13.0 kB]
Get:11 http://security.ubuntu.com trusty-security/universe amd64 Packages [124 kB]
Get:12 http://fr.archive.ubuntu.com trusty-updates/restricted Sources [5351 B]
Ign https://deb.nodesource.com trusty/main Translation-en
Get:13 http://fr.archive.ubuntu.com trusty-updates/universe Sources [150 kB]
Ign https://deb.nodesource.com trusty/main Translation-fr
Get:14 http://security.ubuntu.com trusty-security/multiverse amd64 Packages [4990 B]
Get:15 http://security.ubuntu.com trusty-security/main i386 Packages [393 kB]
Get:16 http://fr.archive.ubuntu.com trusty-updates/multiverse Sources [5547 B]
Get:17 http://fr.archive.ubuntu.com trusty-updates/main amd64 Packages [706 kB]
Get:18 http://security.ubuntu.com trusty-security/restricted i386 Packages [12.7 kB]
Get:19 http://security.ubuntu.com trusty-security/universe i386 Packages [124 kB]
Get:20 http://security.ubuntu.com trusty-security/multiverse i386 Packages [5164 B]
Hit http://security.ubuntu.com trusty-security/main Translation-en
Hit http://security.ubuntu.com trusty-security/multiverse Translation-en
Hit http://security.ubuntu.com trusty-security/restricted Translation-en
Hit http://security.ubuntu.com trusty-security/universe Translation-en
Get:21 http://fr.archive.ubuntu.com trusty-updates/restricted amd64 Packages [15.9 kB]
Get:22 http://fr.archive.ubuntu.com trusty-updates/universe amd64 Packages [338 kB]
Get:23 http://fr.archive.ubuntu.com trusty-updates/multiverse amd64 Packages [13.2 kB]
Get:24 http://fr.archive.ubuntu.com trusty-updates/main i386 Packages [684 kB]
Get:25 http://fr.archive.ubuntu.com trusty-updates/restricted i386 Packages [15.6 kB]
Get:26 http://fr.archive.ubuntu.com trusty-updates/universe i386 Packages [339 kB]
Get:27 http://fr.archive.ubuntu.com trusty-updates/multiverse i386 Packages [13.4 kB]
Get:28 http://fr.archive.ubuntu.com trusty-updates/main Translation-en [356 kB]
Get:29 http://fr.archive.ubuntu.com trusty-updates/multiverse Translation-en [6947 B]
Get:30 http://fr.archive.ubuntu.com trusty-updates/restricted Translation-en [3699 B]
Get:31 http://fr.archive.ubuntu.com trusty-updates/universe Translation-en [180 kB]
Hit http://fr.archive.ubuntu.com trusty-backports/main Sources
Hit http://fr.archive.ubuntu.com trusty-backports/restricted Sources
Hit http://fr.archive.ubuntu.com trusty-backports/universe Sources
Hit http://fr.archive.ubuntu.com trusty-backports/multiverse Sources
Hit http://fr.archive.ubuntu.com trusty-backports/main amd64 Packages
Hit http://fr.archive.ubuntu.com trusty-backports/restricted amd64 Packages
Hit http://fr.archive.ubuntu.com trusty-backports/universe amd64 Packages
Hit http://fr.archive.ubuntu.com trusty-backports/multiverse amd64 Packages
Hit http://fr.archive.ubuntu.com trusty-backports/main i386 Packages
Hit http://fr.archive.ubuntu.com trusty-backports/restricted i386 Packages
Hit http://fr.archive.ubuntu.com trusty-backports/universe i386 Packages
Hit http://fr.archive.ubuntu.com trusty-backports/multiverse i386 Packages
Hit http://fr.archive.ubuntu.com trusty-backports/main Translation-en
Hit http://fr.archive.ubuntu.com trusty-backports/multiverse Translation-en
Hit http://fr.archive.ubuntu.com trusty-backports/restricted Translation-en
Hit http://fr.archive.ubuntu.com trusty-backports/universe Translation-en
Hit http://fr.archive.ubuntu.com trusty Release
Hit http://fr.archive.ubuntu.com trusty/main Sources
Hit http://fr.archive.ubuntu.com trusty/restricted Sources
Hit http://fr.archive.ubuntu.com trusty/universe Sources
Hit http://fr.archive.ubuntu.com trusty/multiverse Sources
Hit http://fr.archive.ubuntu.com trusty/main amd64 Packages
Hit http://fr.archive.ubuntu.com trusty/restricted amd64 Packages
Hit http://fr.archive.ubuntu.com trusty/universe amd64 Packages
Hit http://fr.archive.ubuntu.com trusty/multiverse amd64 Packages
Hit http://fr.archive.ubuntu.com trusty/main i386 Packages
Hit http://fr.archive.ubuntu.com trusty/restricted i386 Packages
Hit http://fr.archive.ubuntu.com trusty/universe i386 Packages
Hit http://fr.archive.ubuntu.com trusty/multiverse i386 Packages
Hit http://fr.archive.ubuntu.com trusty/main Translation-en
Hit http://fr.archive.ubuntu.com trusty/main Translation-fr
Hit http://fr.archive.ubuntu.com trusty/multiverse Translation-en
Hit http://fr.archive.ubuntu.com trusty/multiverse Translation-fr
Hit http://fr.archive.ubuntu.com trusty/restricted Translation-en
Hit http://fr.archive.ubuntu.com trusty/restricted Translation-fr
Hit http://fr.archive.ubuntu.com trusty/universe Translation-en
Hit http://fr.archive.ubuntu.com trusty/universe Translation-fr
Fetched 4464 kB in 30s (148 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
Package php5-ssh2 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'php5-ssh2' has no installation candidate
sudo: /etc/init.d/php5: command not found
Tout est installé avec succès - Everything is successfully installed!
Contrairement à ce que dit la dernière ligne tout n'est pas installé avec succès puisque je ne peux installé le module php5-ssh2.
Voici l'erreur qui s'affiche lorsque je veux accéder à une page contenant un objet du plugin monitoring:

Code : Tout sélectionner

200 : SyntaxError: JSON.parse: unexpected end of data at line 1 column 1 of the JSON data
Il n'y a aucune icone d'afficher.
Pensez vous que ça vaille le coup de chercher un peu ou je ferais mieux de migrer vers une vm jessie ?
Le plugin qui m'est le plus utile est eibd et il ne fonctionne pas non plus depuis la migration en v2.
Jeedom sur vm esxi stretch
Principaux plugins: eibd, homebridge, maxcube, icalendar

fravetier
Timide
Messages : 73
Inscription : 01 juin 2015, 16:40

Re: [Sujet officiel] Plugin Monitoring

Message par fravetier » 22 févr. 2016, 10:41

De nombreux plugin requiert une jessie! donc c'est ce que je te conseille!

phifi
Actif
Messages : 994
Inscription : 25 juin 2014, 19:51
Localisation : Ile de France

Re: [Sujet officiel] Plugin Monitoring

Message par phifi » 22 févr. 2016, 20:28

Je viens de faire une demande de release.
Pour les personnes qui ont eues le pb, je suis preneur du résultat lors de la relance de l'installation des dépendances.

Merci
NUC + ESXI + Jeedom en bêta avec Z-Stick Gen5

fravetier
Timide
Messages : 73
Inscription : 01 juin 2015, 16:40

Re: [Sujet officiel] Plugin Monitoring

Message par fravetier » 22 févr. 2016, 20:37

en stable ou en beta?

Avatar de l’utilisateur
bravan
Timide
Messages : 202
Inscription : 30 janv. 2015, 21:25
Localisation : Dijon

Re: [Sujet officiel] Plugin Monitoring

Message par bravan » 23 févr. 2016, 11:02

Bien le bonjour,

J'avais une suggestion en tête :)

J'utilise une gateway ethernet avec Mysensors. Celle ci se ping et est accessible en telnet. Serait ce possible de la faire redémarrer par le plugin monitoring par exemple ?
Jeedom 3.2.9 sur Pi3
RFXcom - GCE Téléinformation USB - Jeedouino - Xiaomi - BLEA

phifi
Actif
Messages : 994
Inscription : 25 juin 2014, 19:51
Localisation : Ile de France

Re: [Sujet officiel] Plugin Monitoring

Message par phifi » 23 févr. 2016, 13:10

Plugin compatible seulement SSH, et je n'ai même pas encore commencé l'authent par clé public SSH. Alors le telnet :)
Plugin virtuel avec un petit script peut répondre à ton besoin.
Sinon, je vois déjà venir la prochaine demande : que le plugin monitoring devienne 100% compatible telnet :)


Envoyé de mon iPhone en utilisant Tapatalk
NUC + ESXI + Jeedom en bêta avec Z-Stick Gen5

Avatar de l’utilisateur
lunarok
Actif
Messages : 6704
Inscription : 08 août 2014, 12:48
Localisation : Anjou

Re: [Sujet officiel] Plugin Monitoring

Message par lunarok » 23 févr. 2016, 13:21

Surtout que d'être accessible en telnet ca veut pas du tout dire dans le cas cite qu'on puisse la redémarrer si la commande n'existe pas
Sinon moi je prendrais bien du rsh après le telnet implémenté :)

Envoyé de mon A0001 en utilisant Tapatalk
Mon Blog | Xiaomi Home
Pour contribuer au développement des plugins (don ou achat de matériel) : Paypal
Aides nous à t'aider : les logs, détails du soucis, la doc, recherche sur le forum ...
PS : pas de support par MP, je ne répondrais pas

fravetier
Timide
Messages : 73
Inscription : 01 juin 2015, 16:40

Re: [Sujet officiel] Plugin Monitoring

Message par fravetier » 23 févr. 2016, 13:42

J'ai mis à jour le plugin avec la dernière version, j'ai cliqué sur installer les dépendances et ça reste toujours bloqué à 80% (après 12 minutes) avec dans les logs :

Code : Tout sélectionner

Lancement de l'installation du module php5-ssh2 - Launch install of module php5-ssh2
Hit http://archive.raspberrypi.org jessie InRelease
Get:1 http://mirrordirector.raspbian.org jessie InRelease [15.0 kB]
Hit http://archive.raspberrypi.org jessie/main armhf Packages
Get:2 http://mirrordirector.raspbian.org jessie/main armhf Packages [8963 kB]
Hit http://archive.raspberrypi.org jessie/ui armhf Packages
Ign http://archive.raspberrypi.org jessie/main Translation-en
Ign http://archive.raspberrypi.org jessie/ui Translation-en
Get:3 http://mirrordirector.raspbian.org jessie/contrib armhf Packages [37.5 kB]
Get:4 http://mirrordirector.raspbian.org jessie/non-free armhf Packages [70.3 kB]
Get:5 http://mirrordirector.raspbian.org jessie/rpi armhf Packages [1356 B]
Ign http://mirrordirector.raspbian.org jessie/contrib Translation-en
Ign http://mirrordirector.raspbian.org jessie/main Translation-en
Ign http://mirrordirector.raspbian.org jessie/non-free Translation-en
Ign http://mirrordirector.raspbian.org jessie/rpi Translation-en
Fetched 9087 kB in 21s (415 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
php5-ssh2 is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

phifi
Actif
Messages : 994
Inscription : 25 juin 2014, 19:51
Localisation : Ile de France

Re: [Sujet officiel] Plugin Monitoring

Message par phifi » 23 févr. 2016, 19:33

Je vais forcement réussir à comprendre un jour :)
En SSH, tu peux me donner le résultat de chacune des commandes ci-dessous :
sudo systemctl restart php5.service
sudo systemctl restart php5-fpm.service
sudo /etc/init.d/php5-fpm restart
sudo /etc/init.d/php5 restart

Mon objectif, suite installation du module PHP, pour prise en compte immédiate, il faut relancer PHP (j'imagine mal faire une demande de redémarrer Jeedom)
Pour les personnes qui ont le pb, merci de me donner le résultat.
NUC + ESXI + Jeedom en bêta avec Z-Stick Gen5

meuuuh
Timide
Messages : 18
Inscription : 17 oct. 2015, 09:32

Re: [Sujet officiel] Plugin Monitoring

Message par meuuuh » 23 févr. 2016, 22:27

phifi a écrit :Je vais forcement réussir à comprendre un jour :)
En SSH, tu peux me donner le résultat de chacune des commandes ci-dessous :
sudo systemctl restart php5.service
sudo systemctl restart php5-fpm.service
sudo /etc/init.d/php5-fpm restart
sudo /etc/init.d/php5 restart

Mon objectif, suite installation du module PHP, pour prise en compte immédiate, il faut relancer PHP (j'imagine mal faire une demande de redémarrer Jeedom)
Pour les personnes qui ont le pb, merci de me donner le résultat.
Hello!

Voici mon résultat (avec le même bug que signalé précédemment) :

Code : Tout sélectionner

jeedom@Jeedom:~$ sudo systemctl restart php5.service
Failed to restart php5.service: Unit php5.service failed to load: No such file or directory.
jeedom@Jeedom:~$ sudo systemctl restart php5-fpm.service
jeedom@Jeedom:~$ sudo /etc/init.d/php5-fpm restart
[ ok ] Restarting php5-fpm (via systemctl): php5-fpm.service.
jeedom@Jeedom:~$ sudo /etc/init.d/php5 restart
sudo: /etc/init.d/php5: command not found

Pour info, j'ai réalisé ceci juste avant :

Code : Tout sélectionner

sudo apt-get autoremove
sudo apt-get update
sudo apt-get upgrade
Le résultat après le Upgrade :

Code : Tout sélectionner

Les paquets suivants ont été conservés :
  libgl1-mesa-dri raspi-config
Les paquets suivants seront mis à jour :
  apt apt-transport-https apt-utils ca-certificates cpio curl file git-man
  isc-dhcp-client isc-dhcp-common libapt-inst1.5 libapt-pkg4.12 libc-bin
  libc-dev-bin libc6 libc6-dev libcurl3 libcurl3-gnutls libdns-export100
  libdrm-freedreno1 libdrm-nouveau2 libdrm-radeon1 libdrm2 libgcrypt20
  libgl1-mesa-glx libglapi-mesa libgssapi-krb5-2 libirs-export91
  libisc-export95 libisccfg-export90 libk5crypto3 libkrb5-3 libkrb5support0
  libmagic1 libpam-modules libpam-modules-bin libpam-runtime libpam-systemd
  libpam0g libpcre3 libpcre3-dev libpcrecpp0 libpng12-0 libraspberrypi-bin
  libraspberrypi0 libsystemd0 libtiff5 libvdpau1 libxml2 locales login
  multiarch-support nginx-common nginx-full openssh-client openssh-server
  openssh-sftp-server passwd php-pear php5-cli php5-common php5-curl php5-dev
  php5-fpm php5-gd php5-ldap php5-mysql php5-readline python-pygments
  raspberrypi-bootloader rsyslog sudo systemd systemd-sysv tzdata
75 mis à jour, 0 nouvellement installés, 0 à enlever et 2 non mis à jour.
Il est nécessaire de prendre 66,6 Mo dans les archives.
Et le résultat de la mise à jour des dépendances:

Code : Tout sélectionner

Lancement de l'installation du module php5-ssh2 - Launch install of module php5-ssh2
Hit http://mirrordirector.raspbian.org jessie InRelease
Hit http://mirrordirector.raspbian.org jessie/main armhf Packages
Hit http://mirrordirector.raspbian.org jessie/non-free armhf Packages
Hit http://archive.raspberrypi.org jessie InRelease
Ign http://mirrordirector.raspbian.org jessie/main Translation-en
Ign http://mirrordirector.raspbian.org jessie/non-free Translation-en
Hit http://archive.raspberrypi.org jessie/main armhf Packages
Ign http://archive.raspberrypi.org jessie/main Translation-en
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
php5-ssh2 is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 2 not upgraded.
Nombre de messages

Weastbug
Timide
Messages : 57
Inscription : 17 févr. 2016, 16:30

Re: [Sujet officiel] Plugin Monitoring

Message par Weastbug » 24 févr. 2016, 11:30

Pas mieux avec la maj pour moi non plus.

Question bête, c'est pas parce que tu fais un restart de PHP5 que le log s’arrêterait a cet endroit et afficherait une install en cours a 80% alors qu'elle à continué(ou pas)? J'ai tenté un restart en SSH pendant l'install et le log s’arrête au moment ou j'ai fais le restart..

Les commandes demandés:

Code : Tout sélectionner

jeedom@jeedom:~$ sudo systemctl restart php5.service
[sudo] password for jeedom:
Failed to restart php5.service: Unit php5.service failed to load: No such file or directory.
jeedom@jeedom:~$ sudo systemctl restart php5-fpm.service
jeedom@jeedom:~$ sudo /etc/init.d/php5-fpm restart
[ ok ] Restarting php5-fpm (via systemctl): php5-fpm.service.
jeedom@jeedom:~$ sudo /etc/init.d/php5 restart
sudo: /etc/init.d/php5: command not found
Le log de l'install des dépendances:

Code : Tout sélectionner

Lancement de l'installation du module php5-ssh2 - Launch install of module php5-ssh2
Ign http://repo.jeedom.com ./ InRelease
Hit http://repo.jeedom.com ./ Release.gpg
Hit http://repo.jeedom.com ./ Release
Hit http://repo.jeedom.com ./ Sources
Ign http://httpredir.debian.org jessie InRelease
Hit http://repo.jeedom.com ./ Packages
Get:1 http://httpredir.debian.org jessie-updates InRelease [136 kB]
Ign http://repo.jeedom.com ./ Translation-en
Hit http://httpredir.debian.org jessie Release.gpg
Hit http://httpredir.debian.org jessie Release
Hit http://security.debian.org jessie/updates InRelease
Get:2 http://httpredir.debian.org jessie-updates/main Translation-en [2506 B]
Get:3 http://httpredir.debian.org jessie-updates/main armhf Packages/DiffIndex [367 B]
Get:4 http://httpredir.debian.org jessie-updates/main Sources [2296 B]
Hit http://httpredir.debian.org jessie/main Sources
Get:5 https://repo.solid-build.xyz ./ InRelease [354 B]
Ign https://repo.solid-build.xyz ./ InRelease
Hit http://httpredir.debian.org jessie/main armhf Packages
Hit https://deb.nodesource.com jessie InRelease
Hit http://httpredir.debian.org jessie/main Translation-en
Hit http://security.debian.org jessie/updates/main Sources
Hit http://security.debian.org jessie/updates/main armhf Packages
Hit http://security.debian.org jessie/updates/main Translation-en
Hit https://deb.nodesource.com jessie/main Sources
Hit https://deb.nodesource.com jessie/main armhf Packages
Hit https://repo.solid-build.xyz ./ Release.gpg
Get:6 https://deb.nodesource.com jessie/main Translation-en [162 B]
Get:7 https://deb.nodesource.com jessie/main Translation-en [162 B]
Hit https://repo.solid-build.xyz ./ Release
Get:8 https://deb.nodesource.com jessie/main Translation-en [162 B]
Hit https://repo.solid-build.xyz ./ Sources
Hit https://repo.solid-build.xyz ./ Packages
Get:9 https://deb.nodesource.com jessie/main Translation-en [162 B]
Get:10 https://deb.nodesource.com jessie/main Translation-en [162 B]
Get:11 https://repo.solid-build.xyz ./ Translation-en [351 B]
Ign https://deb.nodesource.com jessie/main Translation-en
Get:12 https://repo.solid-build.xyz ./ Translation-en [351 B]
Get:13 https://repo.solid-build.xyz ./ Translation-en [351 B]
Get:14 https://repo.solid-build.xyz ./ Translation-en [351 B]
Get:15 https://repo.solid-build.xyz ./ Translation-en [351 B]
Ign https://repo.solid-build.xyz ./ Translation-en
Fetched 141 kB in 39s (3610 B/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
php5-ssh2 is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 110 not upgraded.
Jeedom Mini+ Zwave - RFXCOM RFXtrx433E - JPI

RFX433:
Prises Flamingo
Sondes Oregon

Zwave:
Thermostat Secure SRT321
Qubino ZMNHAD1
Fibaro FGFS-101 FGSD-002 FGBS-001 FGMS-001
POPP Sirène extérieure

Divers:
Legrand Ecocompteur - Foscam Fi9828P

meuuuh
Timide
Messages : 18
Inscription : 17 oct. 2015, 09:32

Re: [Sujet officiel] Plugin Monitoring

Message par meuuuh » 24 févr. 2016, 14:02

meuuuh a écrit :
phifi a écrit :Je vais forcement réussir à comprendre un jour :)
En SSH, tu peux me donner le résultat de chacune des commandes ci-dessous :
sudo systemctl restart php5.service
sudo systemctl restart php5-fpm.service
sudo /etc/init.d/php5-fpm restart
sudo /etc/init.d/php5 restart

Mon objectif, suite installation du module PHP, pour prise en compte immédiate, il faut relancer PHP (j'imagine mal faire une demande de redémarrer Jeedom)
Pour les personnes qui ont le pb, merci de me donner le résultat.
Hello!

Voici mon résultat (avec le même bug que signalé précédemment) :

Code : Tout sélectionner

jeedom@Jeedom:~$ sudo systemctl restart php5.service
Failed to restart php5.service: Unit php5.service failed to load: No such file or directory.
jeedom@Jeedom:~$ sudo systemctl restart php5-fpm.service
jeedom@Jeedom:~$ sudo /etc/init.d/php5-fpm restart
[ ok ] Restarting php5-fpm (via systemctl): php5-fpm.service.
jeedom@Jeedom:~$ sudo /etc/init.d/php5 restart
sudo: /etc/init.d/php5: command not found

Pour info, j'ai réalisé ceci juste avant :

Code : Tout sélectionner

sudo apt-get autoremove
sudo apt-get update
sudo apt-get upgrade
Le résultat après le Upgrade :

Code : Tout sélectionner

Les paquets suivants ont été conservés :
  libgl1-mesa-dri raspi-config
Les paquets suivants seront mis à jour :
  apt apt-transport-https apt-utils ca-certificates cpio curl file git-man
  isc-dhcp-client isc-dhcp-common libapt-inst1.5 libapt-pkg4.12 libc-bin
  libc-dev-bin libc6 libc6-dev libcurl3 libcurl3-gnutls libdns-export100
  libdrm-freedreno1 libdrm-nouveau2 libdrm-radeon1 libdrm2 libgcrypt20
  libgl1-mesa-glx libglapi-mesa libgssapi-krb5-2 libirs-export91
  libisc-export95 libisccfg-export90 libk5crypto3 libkrb5-3 libkrb5support0
  libmagic1 libpam-modules libpam-modules-bin libpam-runtime libpam-systemd
  libpam0g libpcre3 libpcre3-dev libpcrecpp0 libpng12-0 libraspberrypi-bin
  libraspberrypi0 libsystemd0 libtiff5 libvdpau1 libxml2 locales login
  multiarch-support nginx-common nginx-full openssh-client openssh-server
  openssh-sftp-server passwd php-pear php5-cli php5-common php5-curl php5-dev
  php5-fpm php5-gd php5-ldap php5-mysql php5-readline python-pygments
  raspberrypi-bootloader rsyslog sudo systemd systemd-sysv tzdata
75 mis à jour, 0 nouvellement installés, 0 à enlever et 2 non mis à jour.
Il est nécessaire de prendre 66,6 Mo dans les archives.
Et le résultat de la mise à jour des dépendances:

Code : Tout sélectionner

Lancement de l'installation du module php5-ssh2 - Launch install of module php5-ssh2
Hit http://mirrordirector.raspbian.org jessie InRelease
Hit http://mirrordirector.raspbian.org jessie/main armhf Packages
Hit http://mirrordirector.raspbian.org jessie/non-free armhf Packages
Hit http://archive.raspberrypi.org jessie InRelease
Ign http://mirrordirector.raspbian.org jessie/main Translation-en
Ign http://mirrordirector.raspbian.org jessie/non-free Translation-en
Hit http://archive.raspberrypi.org jessie/main armhf Packages
Ign http://archive.raspberrypi.org jessie/main Translation-en
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
php5-ssh2 is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 2 not upgraded.
Nombre de messages
J'ai effectué un redémarrage au cas où : plus d'erreur

Répondre

Revenir vers « [Plugin Tiers] Monitoring »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité